Page MenuHomePhabricator

Pywikibot support for Lexicographical data
Closed, DuplicatePublic

Event Timeline

jayvdb created this task.May 24 2018, 2:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2018, 2:42 AM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald TranscriptMay 24 2018, 2:43 AM
Vvjjkkii renamed this task from Pywikibot support for Lexicographical data to kecaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as a duplicate.
CommunityTechBot renamed this task from kecaaaaaaa to Pywikibot support for Lexicographical data.
CommunityTechBot added a subscriber: Aklapper.
Ogoorcs added a subscriber: Ogoorcs.Jan 3 2019, 2:05 AM